/* =Style Sheet Version 1
-------------------------------------------------------------- */


.container_16 {	background-color: #ececec;}



#header {


	width: 960px;
	background-color: #3e3c3c;
	background: url("../../images/skin.png") no-repeat;
	background-position: right;
	height: 140px;
	padding: 0px;

}




/*logo technique*/

h1.technique-seven {
        width: 207px; height: 39px;
        background: url("../../images/logo.png") no-repeat;
        margin-top: 50px;
        margin-left: 20px;
        float: left;
        }
h1.technique-seven span {
                display: block;
                width: 0;
                height: 0;
                overflow: hidden;
}


/*SLIDER*/

#slider  {

padding: 0px;
margin: 0px;
width:960px;
height:380px;
margin-bottom: 40px;

}

#slider2  {

padding: 0px;
margin: 0px;
width:960px;
height:200px;
margin-bottom: 30px;

}

#slider3  {

padding: 0px;
margin: 0px;
width:960px;
height:300px;
margin-bottom: 30px;

}

#custombanner {

padding:0px;
margin: 0p;
width:960px;
margin-bottom: 20px;
}

/*FOOTER*/

#footer {	background-color: #504c4b;color: #ffffff; padding-top: 20px; padding-bottom: 20px;font-size: 11px;}
#footer ul 		{list-style: none; margin: 0 0 18px 0px;}
#footer  li 	{list-style: none;}
#footer  p 		{color: #ffffff;margin: 10px 0 10px 0px}
#footer h3		{color: #ffffff;font-size: 16px;font-weight: bold; margin-bottom: 5px;}
#footer a		{color: #ffffff;}
#footercontent 	{}



.details {	float: right;	color: #ffffff;	padding-top: 50px;	padding-right: 40px;font-size: 11px;}
.details a:link {	color: #ffffff;	font-size: 11px;}
.details a:hover {	border-bottom: 1px dotted #666;}



/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	}
code {
	
}

.sideinside {

padding:0px 20px 0 30px;
margin-right: 20px;
border-left: 1px solid #e1e1e1;

}


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	color: #000000;
	background-color: #000;
	background: url("../../images/black-Linen.png");
	background-repeat: repeat;

}
body,
input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
	font-family: Helvetica;
	line-height: 18px;

}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

.entry-read{display:block;color:#e90000!important; }
.entry-read:hover{text-decoration:underline;}

/* Text elements */
p {
	font-size:12px;line-height:18px;margin:0 0 20px;text-align:left;color:#5e5e5e; 
}

ul {
	list-style: square;
	margin: 0 0 18px 15px;
}

#content li {
	line-height: 18px;
	margin-bottom: 18px;
}

ol {
	list-style: decimal;
	margin: 0 0 18px 15px;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}

blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {bottom: 1ex;}
sub {	top: .5ex;}
input[type="text"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}

/*LNKS*/

a:link {	color: #000000;	text-decoration: none;}
a:visited {	color:#000000;	text-decoration: none;}
a:active, a:hover { color: #000000;}


/* =Menu
-------------------------------------------------------------- */

#access {
	background: #000;
	display: block;
	float: left;
	margin: 0 auto;
	width: 960px;
	
}
#access .menu-header,
div.menu {
	font-size: 14px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}


/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
	margin-bottom: 60px;
}
.widget-area ul ul {
	list-style: none;
	margin-left: 0px;
	font-size: 12px;
	margin: 0 0 4px 0;
	color: #666666;
}

.widget-area li {
	
padding-bottom:  0px;
	
	}

.widget-area li a:link{
color: #000000;

	}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 20px 0;
	
}
.widget-title {
	color: #222;
	font-weight: 200;
	font-size: 18px;
	margin-bottom: 10px;
	font-family: 'Droid Sans', arial, serif;
}



.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
	color: #666666;
}
.widget-area a:active,
.widget-area a:hover {
	
	color: #000000;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}


/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#primary {



}

#secondary {
}

.contentinside {

padding-left: 10px;
}

#content {

padding-bottom: 40px;
}

#content input,
#content textarea {
	color: #333;
	font-size: 16px;
	line-height: 24px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 20px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #000;
}




#content h2 {

font-family: 'Droid Sans', arial, serif;
font-size: 24px;
color:#000000;
margin-bottom: 20px;

}

#content h4{

font-family: 'Droid Sans', arial, serif;
font-size: 18px;
margin-bottom: 10px;
color: #000000;
}







#content h3 {

font-size: 100px;
font-weight:200;
font-family: Helvetica;
letter-spacing: -1px;
margin-bottom: 10px;

}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}

.entry-content,
.entry-summary{clear:both;padding:12px 0 0 0;}

.entry-title a:link,
.entry-title a:visited{color:#000;text-decoration:none;}

.entry-utility{clear:both;color:#888;font-size:12px;line-height:18px;}

.hentry{margin:0 0 48px 0;}

.nav-previous{float:left;width:50%;}.nav-next{float:right;text-align:right;width:50%;}#nav-above{margin:0 0 18px 0;}#nav-above{display:none;}

/* =Images
-------------------------------------------------------------- */

#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}

#content a:link { /* single attachment images should be centered */
		
		;
		color: #E90000;
		font-style: italic;
		
}

.thumb {
	
	
	float: left;
	padding-left: 5px;;
}




